<?php

$nombre = $_POST['contactarNombre'];
$email = $_POST['contactarEmail'];
$mensaje = $_POST['contactarMensaje'];
$asunto = 'Nuevo mensaje desde la web';

$para = '';

$headers = 'From: ' . $name . "\r\n" .
        'Reply-To: ' . $email . "\r\n" .
        'X-Mailer: PHP/' . phpversion();

$body = 'You have got a new message from the contact form on your website - Squarecut.' . "\n\n";

$body.='Nombre: ' . $nombre . "\n";
$body.='Email: ' . $email . "\n";
$body.='Mensaje: ' . "\n" . $mensaje . "\n";

if (mail($para, $asunto, $body, $headers)) {
    die('Mensaje enviado.');
} else {
    die('Error: Fallo al enviar el mensaje');
}
?>